MOCS 2007 et le SP2 de Windows 2003


Vous avez peut-être téléchargé hier la beta 3 publique d’Office Communication Server 2007.


Dans le cas où vous avez prévu de l’installer, n’installez pas le SP2 de Windows 2003. La beta 3 publique n’est pas supportée sur le SP2 de Windows 2003.


Ce point sera corrigé pour la Release Candidate.

Comments (0)